﻿@charset "utf-8";

.bgCateM_book { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;text-indent:-999em;vertical-align:top;background:url('/sysimage/renew/main/bgMain_book.png?v=140403a') no-repeat left top;} /* 기본 이미지 태체 태그 */
* html .bgCateM_book {text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;background:url('/sysimage/renew/main/bgMain_book.png?v=140403a') no-repeat left top;}/*ie6 hack */  
*:first-child+html .bgCateM_book { text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;background:url('/sysimage/renew/main/bgMain_book.png?v=140403a') no-repeat left top;}/*ie7 hack */

/* 카테고리 */
.cateMTop .cateLiArea .cateLi .cateBn { position:absolute;left:0;bottom:0;z-index:1;padding:10px;width:156px;height:108px; }
.cateMTop .cateLiArea .cateLi .cateBn .yPagenNum { position:absolute;right:19px;top:19px;z-index:1;font-size:11px;color:#999; }
.cateMTop .cateLiArea .cateLi .cateBn .yPagenNum strong { color:#333; }
.cateMTop .cateLiArea .cateLi .cateBn a.yPgBtn { display:none;position:absolute;top:45px;z-index:10;width:34px;height:38px; }
.cateMTop .cateLiArea .cateLi .cateBn a.yPgLft { left:10px;background-position:-160px -640px; }
.cateMTop .cateLiArea .cateLi .cateBn a:hover.yPgLft { background-position:-240px -640px; }
.cateMTop .cateLiArea .cateLi .cateBn a.yPgRgt { right:10px;background-position:-200px -640px; }
.cateMTop .cateLiArea .cateLi .cateBn a:hover.yPgRgt { background-position:-280px -640px; }

/* 배너 */
.cateMTop .mContRT .mConLT .mbnZone .mbnRollWrap { width:579px;height:323px; }
.cateMTop .mContRT .mConLT .mbnZone .mbnRollWrap .mbnCont img { }
.cateMTop .mContRT .mConLT .mbnZone .mbnRollWrap .mbnRollUnit_6 .mbnCont { position:relative; }
.cateMTop .mContRT .mConLT .mbnZone .mbnRollWrap .mbnRollUnit_6 .mbnCont .mbnC_1 { position:absolute;left:0;top:0;border-right:solid 1px #f3f3f3; }
.cateMTop .mContRT .mConLT .mbnZone .mbnRollWrap .mbnRollUnit_6 .mbnCont .mbnC_2 { position:absolute;left:193px;top:0;border-right:solid 1px #f3f3f3; }
.cateMTop .mContRT .mConLT .mbnZone .mbnRollWrap .mbnRollUnit_6 .mbnCont .mbnC_3 { position:absolute;left:386px;top:0; }

/* 우상단 배너 */
.cateMTop .mContRT .mConLT .mbnRT { display:table-cell;_float:right;position:relative;width:188px;_width:189px;border-left:solid 1px #d8d8d8;vertical-align:top; }

/* mainBlack - YES24선택 */
.cateMTop .mContRT .mainBlack_book h2 .ts_choice { width:104px;height:15px;background-position:0 0; }
.cateMTop .mContRT .mainBlack_book { margin-top:10px;position:relative;height:317px;_height:319px;overflow:hidden;border:solid 1px #3e3e3e;background-color:#262626; }
.cateMTop .mContRT .mainBlack_book h2 { position:absolute;z-index:4;left:232px;top:33px; }
.cateMTop .mContRT .mainBlack_book ul { margin-left:579px;height:317px;border-left:solid 1px #3e3e3e; }
.cateMTop .mContRT .mainBlack_book ul li { float:left;width:188px; }
.cateMTop .mContRT .mainBlack_book ul li .thumb { border-top:solid 1px #3e3e3e; }
.cateMTop .mContRT .mainBlack_book ul li:first-child .thumb { border-top:none; }
.cateMTop .mContRT .mainBlack_book ul li .thumb a { display:block;position:relative;height:105px;color:#999; }
.cateMTop .mContRT .mainBlack_book ul li .thumb a:hover { text-decoration:none;color:#dbdbdb; }
.cateMTop .mContRT .mainBlack_book ul li .thumb a .imgBdr { display:block;position:absolute;left:20px;top:12px;width:53px;height:78px;overflow:hidden;border:solid 1px #333; }
.cateMTop .mContRT .mainBlack_book ul li .thumb a .imgBdr img.thumbImg { margin:-1px;width:55px;height:80px;opacity:0.3; }
.cateMTop .mContRT .mainBlack_book ul li .thumb a span.txt { display:block;padding:19px 15px 0 87px;line-height:16px;word-break:break-all; }
.cateMTop .mContRT .mainBlack_book ul li .thumb a span.bit { display:none;position:absolute;left:-10px;top:41px;width:10px;height:22px;background-position:0 -360px; }
.cateMTop .mContRT .mainBlack_book ul li .thumb.on a span.bit { display:block; }
.cateMTop .mContRT .mainBlack_book ul li .thumb.on a .imgBdr img.thumbImg { filter:none;-webkit-filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);opacity:1; }
.cateMTop .mContRT .mainBlack_book ul li .thumb.on { background-color:#3c3c3c; }
.cateMTop .mContRT .mainBlack_book ul li .thumb.on a { color:#dbdbdb;font-weight:bold; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont { position:absolute;left:0;top:0;width:579px;height:317px; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbImgArea { position:relative;z-index:1; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbImgArea .mb_lnk { position:absolute;left:24px;top:27px;z-index:2; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbImgArea .mb_lnk .bgCateM { display:block;width:190px;height:261px;background-position:-25px -360px; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbImgArea .mb_img { position:absolute;left:29px;top:32px;z-index:1; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo { padding:65px 0 0 232px; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mB_readTit { width:335px;height:23px;overflow:hidden;font-size:14px;font-weight:bold;color:#6699cc;white-space:nowrap;text-overflow:ellipsis;text-shadow:0 -1px 0 #000; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_readCon { width:320px;height:95px;overflow:hidden;line-height:19px;color:#999;text-align:justify;text-shadow:0 -1px 0 #000; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_name { margin-top:14px;width:330px;height:16px;line-height:16px;font-size:13px;overflow:hidden;color:#fff;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;text-shadow:0 -1px 0 #000; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_name a { color:#fff; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_pub { margin-top:6px;width:330px;height:15px;line-height:15px;overflow:hidden;color:#999;white-space:nowrap;text-overflow:ellipsis;text-shadow:0 -1px 0 #000; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_price { margin-top:11px;height:15px;line-height:15px;color:#fff;white-space:nowrap;text-shadow:0 -1px 0 #000; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_price .txt_price { margin-right:5px; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_price .txt_price em.yes_b { font-size:14px;vertical-align:-1px; }
.cateMTop .mContRT .mainBlack_book ul li .mBlackCont .mbInfo .mb_price .bgCateM { margin-top:2px;width:13px;height:13px;vertical-align:-2px;background-position:-20px -640px; }

/* 베스트셀러 */
.mBestOlArea { float:left;position:relative;z-index:4;width:178px; }
.mBestOlArea img { vertical-align:top; }
.mBestOlArea .ts_best { padding:12px 0 9px 11px; }
.mBestOlArea .ts_best .bgCateM_book { width:60px;height:15px;background-position:-150px 0; }
.mBestOlArea .optTitDl { position:relative;z-index:3;margin-left:10px;padding:0 0 9px 0; }
.mBestOlArea .optTitDl dt { width:168px;height:24px;background:url('/sysimage/renew/main/bgMain.png?v=140403a') no-repeat -530px -640px; }
.mBestOlArea .optTitDl dt a { display:block;padding:0 0 0 10px;width:148px;_width:158px;height:24px;overflow:hidden;font-size:11px;font-weight:bold;color:#333;line-height:24px;cursor:pointer; }
.mBestOlArea .optTitDl dt a:hover { text-decoration:none; }
.mBestOlArea .optTitDl dt.on { background-position:-530px -670px; }
.mBestOlArea .optTitDl dd { position:absolute;left:0;top:24px;_width:158px; }
.mBestOlArea .optTitDl dd #mBestOptLi { padding:5px 0;height:180px;border-right:solid 1px #d8d8d8;border-left:solid 1px #d8d8d8;background-color:#fff; }
.mBestOlArea .optTitDl dd ul li a { display:block;height:18px;line-height:18px;font-size:11px;color:#666;text-indent:10px; }
.mBestOlArea .optTitDl dd ul li a:hover { color:#333;text-decoration:none; }
.mBestOlArea .optTitDl dd .optBot { width:158px;height:5px;overflow:hidden;font-size:1px;line-height:1px;background-position:-530px -710px; }
.mBestOlArea .mBestOlGrp { position:relative;z-index:1;padding:0 0 0 10px;_width:178px;_height:275px; }
.mBestOlArea .mBestOlGrp h3 { float:left;font-weight:normal;font-size:11px; }
.mBestOlArea .mBestOlGrp h3 a { color:#999; }
.mBestOlArea .mBestOlGrp h3 a:hover { color:#999;text-decoration:underline; }
.mBestOlArea .mBestOlGrp h3.on { font-weight:bold; }
.mBestOlArea .mBestOlGrp h3.on a { color:#333; }
.mBestOlArea .mBestOlGrp h3.on a:hover { color:#333;text-decoration:underline; }
.mBestOlArea .mBestOlGrp h3 em.division { margin:0 6px;color:#ccc;font-weight:normal; }
.mBestOlArea .more { position:absolute;right:10px;top:69px; }
.mBestOlArea .more .bgCateM { width:37px;height:13px;background-position:-380px -640px }
.mBestOlArea .mBestOlGrp .mBestOl { position:absolute;left:0;top:219px; }
.mBestOlArea .mBestOlGrp .mBestOl ol { padding-top:1px; }
.mBestOlArea .mBestOlGrp .mBestOl li { position:relative;width:178px;height:38px;border-top:solid 1px #ebebeb; }
.mBestOlArea .mBestOlGrp .mBestOl li:first-child { border-top:none; }
.mBestOlArea .mBestOlGrp .mBestOl li a {display:block; position:absolute;left:0;top:0;z-index:2;width:178px;height:38px;overflow:hidden;text-indent:-999em;background:url('/sysimage/renew/blank.gif') no-repeat left top; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon { display:block;position:absolute;left:11px;top:7px;z-index:1;width:13px;height:13px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_1  { background-position:0 -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_2  { background-position:-15px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_3  { background-position:-30px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_4  { background-position:-45px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_5  { background-position:-60px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_6  { background-position:-75px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_7  { background-position:-90px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_8  { background-position:-105px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_9  { background-position:-120px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .icon.rnk_10 { background-position:-135px -660px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_chg { display:block;position:absolute;left:8px;top:22px;z-index:1;min-width:20px;height:13px;font-size:9px;font-family:'Tahoma';color:#666; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_chg.chg_up   { text-indent:11px;background-position:0 -730px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_chg.chg_dn   { text-indent:11px;background-position:-30px -730px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_chg.chg_even { background-position:-60px -730px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_chg.chg_new  { background-position:-90px -730px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_img { position:absolute;left:27px;top:0;display:block;z-index:1;width:38px;height:38px;_width:40px;_height:40px;overflow:hidden;border:solid 1px #d8d8d8; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_img img { margin:-1px 0 0 -1px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_info { display:block;padding:4px 0 0 33px;font-size:11px; }
.mBestOlArea .mBestOlGrp .mBestOl li .rnk_info strong { display:block;width:135px;height:28px;line-height:14px;overflow:hidden;color:#333;font-weight:normal;font-size:11px; }
.mBestOlArea .mBestOlGrp .mBestOl li.on .rnk_info strong { font-weight:bold; }
.mBestOlArea .mBestZoom { position:absolute;left:0;top:90px;width:178px;height:197px;_height:199px;border-top:solid 1px #dbe6ee;border-bottom:solid 1px #dbe6ee;background-color:#e7f2fb; }
.mBestOlArea .mBestZoom li { position:relative;padding-top:14px;_padding-top:0; }
.mBestOlArea .mBestZoom li .icon { display:block;position:absolute;left:11px;top:14px;z-index:2;width:20px;height:25px; }
.mBestOlArea .mBestZoom li.rnk_1 .icon  { background-position:0 -700px; }
.mBestOlArea .mBestZoom li.rnk_2 .icon  { background-position:-25px -700px; }
.mBestOlArea .mBestZoom li.rnk_3 .icon  { background-position:-50px -700px; }
.mBestOlArea .mBestZoom li.rnk_4 .icon  { background-position:-75px -700px; }
.mBestOlArea .mBestZoom li.rnk_5 .icon  { background-position:-100px -700px; }
.mBestOlArea .mBestZoom li.rnk_6 .icon  { background-position:-125px -700px; }
.mBestOlArea .mBestZoom li.rnk_7 .icon  { background-position:-150px -700px; }
.mBestOlArea .mBestZoom li.rnk_8 .icon  { background-position:-175px -700px; }
.mBestOlArea .mBestZoom li.rnk_9 .icon  { background-position:-200px -700px; }
.mBestOlArea .mBestZoom li.rnk_10 .icon { background-position:-225px -700px; }
.mBestOlArea .mBestZoom li .rnk_img { display:block;height:103px;text-align:center; }
.mBestOlArea .mBestZoom li .rnk_img a { display:inline-block;position:relative;height:98px;_height:100px;overflow:hidden;border:solid 1px #cecece; }
.mBestOlArea .mBestZoom li .rnk_img a .ico_19 { position:absolute;right:0;bottom:0; }
.mBestOlArea .mBestZoom li .rnk_img img { margin:-1px;max-width:157px;height:100px; }
.mBestOlArea .mBestZoom li .rnk_info { display:block;margin-top:6px;text-align:center; }
.mBestOlArea .mBestZoom li .rnk_info strong.rnk_name { display:block;margin:0 30px;max-height:28px;_height:28px;overflow:hidden;word-break:break-all;line-height:14px;font-size:11px;text-align:center; }
.mBestOlArea .mBestZoom li .rnk_info strong.rnk_name a { color:#333; }
.mBestOlArea .mBestZoom li .rnk_info strong.rnk_name a:hover { text-decoration:none; }
.mBestOlArea .mBestZoom li .rnk_info span.rnk_pubGrp { display:block;margin:4px auto 0;width:139px;height:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#666;font-size:11px;text-align:center;cursor:default; }
.mBestOlArea .mBestZoom li .rnk_info span.rnk_pubGrp em.divi { color:#999; }
.mBestOlArea .mBestZoom li .rnk_price { display:block;margin-top:4px;color:#333;font-size:11px;text-align:center;cursor:default; }
.mBestOlArea .mBestZoom li .rnk_price strong {  }
.mBestOlArea .mBestZoom li .rnk_price .yes_b { color:#000; }

/* 새로나온 책 */
.mNewBookArea { float:left;height:483px;border-left:solid 1px #d8d8d8;text-align:left; }
.mNewBookArea img { vertical-align:top; }
.mNewBookArea .ts_newBook { padding:20px 0 19px 20px; }
.mNewBookArea .ts_newBook .bgCateM_book { width:91px;height:15px;background-position:-300px 0; }
.mNewBookArea ul { padding:0 0 0 15px; }
.mNewBookArea ul li { float:left;width:187px; }
.mNewBookArea ul li .goods_img { margin-left:20px;position:relative;z-index:1; }
.mNewBookArea ul li .goods_img .book_frm { position:absolute;left:0;top:0; }
.mNewBookArea ul li .goods_img .book_frm a { width:147px;height:213px;background-position:-230px -360px; }
.mNewBookArea ul li .goods_info { margin:16px 0 0 20px; }
.mNewBookArea ul li .goods_info .goods_cate { width:157px;height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#6699cc; }
.mNewBookArea ul li .goods_info .goods_name { margin-top:4px;width:157px;max-height:32px;_height:32px;overflow:hidden;word-break:break-all;line-height:16px;font-size:13px;font-weight:bold;color:#333; }
.mNewBookArea ul li .goods_info .goods_name a { color:#333; }
.mNewBookArea ul li .goods_info .goods_pubGrp { padding-top:5px;color:#999; }
.mNewBookArea ul li .goods_info .goods_pubGrp .divi { display:none; }
.mNewBookArea ul li .goods_info .goods_pubGrp .goods_auth { display:block;width:157px;height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
.mNewBookArea ul li .goods_info .goods_pubGrp .goods_pub { display:block;margin-top:3px;width:157px;height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
.mNewBookArea ul li .goods_info .goods_price { margin-top:8px;color:#333;font-weight:bold; }
.mNewBookArea ul li .goods_info .goods_price em.yes_b { color:#000;font-size:14px;vertical-align:-1px; }
.mNewBookArea ul li .goods_info .goods_price .goods_benefit { font-weight:normal; }
.mNewBookArea ul li .goods_info .goods_point { margin-top:7px;font-weight:normal; }
.mNewBookArea ul li .goods_info .goods_point .ico_point { width:13px;height:13px;vertical-align:-2px;background-position:-20px -640px; }
.mNewBookArea ul li .goods_info .goods_cmt { margin-top:10px;width:150px;height:32px;overflow:hidden;color:#999;line-height:16px; }

/* 스테디셀러 & 화제의 책 */
.mContBoxHalf .ts_steadySeller { padding:20px 0 9px 20px; }
.mContBoxHalf .ts_steadySeller .bgCateM_book { width:79px;height:15px;background-position:-450px 0;  }
.mContBoxHalf .ts_issueBook { padding:20px 0 9px 20px; }
.mContBoxHalf .ts_issueBook .bgCateM_book { width:79px;height:15px;background-position:-600px 0;  }
.mContBoxHalf.steadySellerLi { height:352px;_height:354px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 { padding:0 0 0 20px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li { position:relative;z-index:1;float:left;padding:10px 0;width:226px;height:130px;_height:150px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale { position:absolute;left:-11px;top:-1px;z-index:2;padding:12px 1px 0 0;width:41px;_width:42px;height:30px;_height:42px;text-align:center;background:url('/sysimage/renew/main/bgMain.png?v=140403a') no-repeat -280px -700px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM { margin:0 -3px 0 -2px;width:13px;height:18px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_0 { background-position:-250px -700px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_1 { background-position:-250px -730px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_2 { background-position:-250px -760px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_3 { background-position:-250px -790px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_4 { background-position:-250px -820px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_5 { background-position:-250px -850px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_6 { background-position:-250px -880px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_7 { background-position:-250px -910px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_8 { background-position:-250px -940px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_9 { background-position:-250px -970px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li div.ico_sale .bgCateM.num_p { width:10px;background-position:-251px -1000px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_img { float:left; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .ico { position:absolute;left:-11px;top:-1px;z-index:2; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .book_frm { position:absolute;left:-2px;top:8px;z-index:1; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .book_frm a { display:block;width:92px;height:135px;background-position:-530px -360px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info { margin-left:102px;width:110px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_cate { width:100px;height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#6699cc; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_name { width:100px;max-height:32px;_height:32px;overflow:hidden;word-break:break-all;line-height:16px;font-weight:bold;font-size:13px;color:#333; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_name a { color:#333; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_name a:hover { color:#333;text-decoration:underline; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_pubGrp { padding-top:2px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_pubGrp .divi { display:none; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_pubGrp .goods_auth { display:block;margin-top:3px;width:100px;height:15px;line-height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#999; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_pubGrp .goods_pub {display:block; margin-top:3px;width:100px;height:15px;line-height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#999; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_price { margin-top:6px;font-weight:bold;color:#333; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_price .yes_b { font-size:13px;color:#000;vertical-align:-1px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_price .goods_benefit { font-weight:normal; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_price .goods_benefit .ico_sale { margin-top:-1px;width:8px;height:13px;vertical-align:baseline;background-position:-40px -640px; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_point { margin-top:7px;font-weight:normal; }
.mContBoxHalf .yGoodsUnit.tp_tpHor01 li .goods_info .goods_point .ico_point { width:13px;height:13px;vertical-align:-2px;background-position:-20px -640px; }

/* YES24 ONLY */
.ts_yesOnly { margin:20px auto 0;width:960px;height:25px;text-align:left; }
.ts_yesOnly em.bgCateM_book { width:94px;height:15px;background-position:-750px 0; }
.yesOnlyArea { }
.yesOnlyArea h3.ts_yesReview { padding:19px 0 0 19px; }
.yesOnlyArea h3.ts_yesReview .bgCateM_book { width:120px;height:15px;background-position:0 -60px; }
.yesOnlyArea h3.ts_mediaNomi { padding:19px 0 0 19px; }
.yesOnlyArea h3.ts_mediaNomi .bgCateM_book { width:75px;height:15px;background-position:-150px -60px; }
.yesOnlyArea h3.ts_txt { padding:19px 0 0 0; }
.yesOnlyArea h3.ts_txt .txt { display:block;height:15px;line-height:15px;font-size:12px;font-weight:bold;color:#6699cc; }
.yesOnlyArea .yesOnlyUnitLft { display:table-cell;_float:left;width:319px;_width:320px;height:228px;border-right:solid 1px #ebebeb; }
.yesOnlyArea .yesOnlyUnitRgt { display:table-cell;_float:left;width:318px; }
.yesOnlyArea .yesOnlyUnit { position:relative; }
.yesOnlyArea .yesOnlyUnit .yPagenNum { position:absolute;right:19px;top:19px;z-index:1;font-size:11px;color:#999; }
.yesOnlyArea .yesOnlyUnit .yPagenNum strong { color:#333; }
.yesOnlyArea .yesOnlyUnit a.yPgBtn { display:none;position:absolute;top:92px;z-index:10;width:34px;height:38px; }
.yesOnlyArea .yesOnlyUnit a.yPgLft { left:0;background-position:-160px -640px; }
.yesOnlyArea .yesOnlyUnit a:hover.yPgLft { background-position:-240px -640px; }
.yesOnlyArea .yesOnlyUnit a.yPgRgt { right:0;background-position:-200px -640px; }
.yesOnlyArea .yesOnlyUnit a:hover.yPgRgt { background-position:-280px -640px; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont { margin:0 20px; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyTop { padding:13px 0 0 0;height:45px;_height:58px; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyTop .yOnly_tit { display:block;width:278px;height:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:16px;font-weight:bold;color:#333; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyTop .yOnly_tit a { color:#333; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyTop .yOnly_sub { display:block;margin-top:6px;width:278px;height:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:16px;color:#999; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyTop .bitCock { position:absolute;left:50%;top:91px;margin-left:-8px;width:17px;height:10px;background-position:0 -440px; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot { padding-top:15px;border-top:solid 1px #ebebeb; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot.yesOnlyBot_imgTp { padding-top:0;border-top:none;text-align:center; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_img { float:left; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_img { float:left;width:66px;height:98px;_width:68px;_height:100px;overflow:hidden;border:solid 1px #cecece; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_img img { margin:-1px; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info { margin-left:82px;width:180px; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_name { width:180px;max-height:32px;_height:32px;overflow:hidden;word-break:break-all;line-height:16px;font-size:13px;font-weight:bold; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_name a { color:#333; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_name a:hover { color:#333;text-decoration:underline; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_pubGrp { padding-top:2px;color:#999; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_pubGrp .divi { display:none; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_pubGrp .goods_auth { display:block;margin-top:3px;width:180px;line-height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#999; }
.yesOnlyArea .yesOnlyUnit .yesOnlyCont .yesOnlyBot .goods_info .goods_pubGrp .goods_pub  { display:block;margin-top:3px;width:180px;line-height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#999; }

/* 분야별 HOT */
.mCateHotArea { position:relative;z-index:1;margin:20px auto 0;width:960px;height:424px;text-align:left; }
.mCateHotArea * { font-family:'맑은 고딕','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; }
.mCateHotArea img { vertical-align:top; }
.mCateHotArea h2.ts_mCateHot { position:absolute;left:0;top:13px; }
.mCateHotArea h2.ts_mCateHot .bgCateM_book { width:79px;height:15px;background-position:0 -30px; }
.mCateHotArea .mCateHotTotArea { text-align:center; }
.mCateHotArea .mCateHotUnit { margin:0 -2px;_margin:0;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;text-align:left;vertical-align:top;} /* 기본 이미지 태체 태그 */
.mCateHotArea .mCateHotUnit h3.ts_mCateHot { position:relative;z-index:10; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot img.onImg  { display:none; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot img.offImg { display:inline-block; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot.on img.onImg { display:inline-block; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot.on img.offImg { display:none; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot a.tabTxt { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;vertical-align:top; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot a.tabTxt:hover { text-decoration:none; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot a.tabTxt { padding:0 15px;height:41px;line-height:41px;color:#666;font-weight:normal;font-size:13px;border:solid 1px #f8f8f8;border-bottom:none; }
.mCateHotArea .mCateHotUnit h3.ts_mCateHot.on a.tabTxt { height:42px;color:#333;border-color:#999;background-color:#fff; }
.mCateHotArea .mCateHotCont { display:none;position:absolute;left:0;top:42px;z-index:1;width:958px;_width:960px;height:380px;_height:382x;text-align:left;border:solid 1px #999;background-color:#fff; }
.mCateHotArea .mCateHotCont .mCateHotSet { position:relative;z-index:1; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn { position:absolute;left:20px;top:20px; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet { position:relative;z-index:1;width:199px; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet .yPagenNum { position:absolute;right:10px;top:10px;z-index:1;font-size:11px;color:#999; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet .yPagenNum strong { color:#333; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet a.yPgBtn { display:none;position:absolute;top:151px;z-index:10;width:34px;height:38px; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet a.yPgLft { left:0;background-position:-160px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet a:hover.yPgLft { background-position:-240px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet a.yPgRgt { right:0;background-position:-200px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_imgBn .mCateHot_bnSet a:hover.yPgRgt { background-position:-280px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_goods { position:absolute;left:219px;top:20px; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet { position:relative;z-index:1;width:739px;height:340px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul { padding:0 0 0 29px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li { float:left;width:172px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_img { margin-left:20px;padding-top:25px;position:relative;z-index:1; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_img .ico { position:absolute;left:-11px;top:14px;z-index:2; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_img .book_frm { position:absolute;left:0;top:25px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_img .book_frm a { width:125px;height:179px;background-position:-390px -360px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info { margin:16px 0 0 20px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_name { width:135px;max-height:32px;_height:32px;overflow:hidden;word-break:break-all;line-height:16px;font-size:13px;font-weight:bold;color:#333; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_name a { color:#333; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_pubGrp { display:block;margin-top:5px;width:135px;height:15px;line-height:15px;color:#999;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_pubGrp .divi { color:#999; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_price { margin-top:8px;color:#333;font-weight:bold; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_price em.yes_b { color:#000;font-size:14px;vertical-align:-1px; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_price .goods_benefit { font-weight:normal; }
.mCateHotArea .mCateHotCont .mCateHot_goods ul li .goods_info .goods_cmt { margin-top:10px;width:135px;height:32px;overflow:hidden;color:#999;line-height:16px; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet .yPagenNum { position:absolute;right:19px;top:-1px;z-index:1;font-size:11px;color:#999; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet .yPagenNum strong { color:#333; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet a.yPgBtn { display:none;position:absolute;top:151px;z-index:10;width:34px;height:38px; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet a.yPgLft { left:0;background-position:-160px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet a:hover.yPgLft { background-position:-240px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet a.yPgRgt { right:0;background-position:-200px -640px; }
.mCateHotArea .mCateHotCont .mCateHot_goods .mCateHot_goodsSet a:hover.yPgRgt { background-position:-280px -640px; }

/* 문화 산책 */
.cultureWalkArea { position:relative;margin:20px auto 0;width:958px;_width:960px;height:442px;_height:444px;text-align:left;border:solid 1px #d8d8d8;background:url('/sysimage/renew/main/bgMain_book.png?v=140403a') no-repeat 0 -400px; }
.cultureWalkArea * { font-family:'맑은 고딕','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; }
.cultureWalkArea .cultureW_review		{ position:absolute;left:20px;top:113px; }
.cultureWalkArea .cultureW_reviewer		{ position:absolute;left:260px;top:113px; }
.cultureWalkArea .cultureW_booKend		{ position:absolute;left:260px;top:292px; }
.cultureWalkArea .cultureW_chYes		{ position:absolute;left:480px;top:113px; }
.cultureWalkArea .cultureW_bookShelf	{ position:absolute;left:720px;top:113px; }
.cultureWalkArea .ts_review { } 
.cultureWalkArea .ts_review .bgCateM_book { width:85px;height:15px;background-position:-150px -30px; } 
.cultureWalkArea .ts_reviewer {  } 
.cultureWalkArea .ts_reviewer .bgCateM_book { width:84px;height:15px;background-position:-300px -30px; } 
.cultureWalkArea .ts_chYes { padding-left:21px; } 
.cultureWalkArea .ts_chYes .bgCateM_book { width:140px;height:15px;background-position:-450px -30px; } 
.cultureWalkArea .ts_bookShelf { padding-left:21px; } 
.cultureWalkArea .ts_bookShelf .bgCateM_book { width:85px;height:15px;background-position:-600px -30px; } 
.cultureWalkArea .culture_goodsLi { margin-top:14px; }
.cultureWalkArea .culture_goodsLi li { position:relative;z-index:1;padding:0;width:210px;height:150px; }
.cultureWalkArea .culture_goodsLi li .goods_img { float:left; }
.cultureWalkArea .culture_goodsLi li .ico { position:absolute;left:-11px;top:-1px;z-index:2; }
.cultureWalkArea .culture_goodsLi li .book_frm { position:absolute;left:-2px;top:-2px;z-index:1; }
.cultureWalkArea .culture_goodsLi li .book_frm a { display:block;width:92px;height:135px;background-position:-530px -360px; }
.cultureWalkArea .culture_goodsLi li .goods_info { margin:0 0 0 102px;width:105px; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_txt { height:15px;line-height:15px;font-size:11px;color:#6699cc; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_cmt { width:95px;max-height:48px;_height:48px;line-height:16px;overflow:hidden;word-break:break-all; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_cmt .txt_fixed { font-size:11px;color:#6699cc;letter-spacing:-1px; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_cmt a { color:#333; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_name { margin-top:10px;width:95px;max-height:32px;_height:32px;overflow:hidden;word-break:break-all;line-height:16px;font-weight:bold;color:#333; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_name a { color:#333; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_name a:hover { color:#333;text-decoration:underline; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_pubGrp { padding-top:2px; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_pubGrp .divi { display:none; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_pubGrp .goods_auth { display:block;margin-top:3px;width:95px;height:15px;line-height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#999; }
.cultureWalkArea .culture_goodsLi li .goods_info .goods_pubGrp .goods_pub {display:block; margin-top:3px;width:95px;height:15px;line-height:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#999; } }
.cultureWalkArea .cultureW_booKend .booKendArea { position:relative; }
.cultureWalkArea .cultureW_booKend .yPagenNum { position:absolute;right:7px;top:7px;z-index:1;font-size:11px;color:#999; }
.cultureWalkArea .cultureW_booKend .yPagenNum strong { color:#333; }
.cultureWalkArea .cultureW_booKend a.yPgBtn { display:none;position:absolute;top:48px;z-index:10;width:34px;height:38px; }
.cultureWalkArea .cultureW_booKend a.yPgLft { left:0;background-position:-160px -640px; }
.cultureWalkArea .cultureW_booKend a:hover.yPgLft { background-position:-240px -640px; }
.cultureWalkArea .cultureW_booKend a.yPgRgt { right:0;background-position:-200px -640px; }
.cultureWalkArea .cultureW_booKend a:hover.yPgRgt { background-position:-280px -640px; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi { margin:14px 0 0 20px;width:199px; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi li { height:150px; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi li a { display:block;cursor:pointer;color:#333; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi li a:hover { color:#333; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi .chYes_img { height:95px;overflow:hidden; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi .chYes_img img { margin-top:-23px;width:199px; }
.cultureWalkArea .cultureW_chYes .cultureW_chYesLi .chYes_txt { margin-top:9px;width:199px;height:30px;line-height:15px;overflow:hidden;word-break:break-all;font-size:11px;color:#333; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi { margin:14px 0 0 20px; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li { height:150px; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li a { display:block;position:relative;width:198px;height:130px;overflow:hidden;text-align:left; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li a:hover { color:#fff; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li a img { margin:-12px 0; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li a .FamousBar { position:absolute;left:0;top:100px;padding-top:2px;width:198px;height:28px;_height:30px;line-height:28px;text-align:center;background:url('/sysimage/renew/welcome/blackScreen.png?v=140124') repeat left top; }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li a .FamousBar .famousTit { margin:0 auto;width:120px;color:#fff;cursor:pointer;font-weight:bold;  }
.cultureWalkArea .cultureW_bookShelf .cultureW_famousLi li a .FamousBar .famousTit strong { font-weight:normal; }

/* 하단 광고 배너 */
.bnBotAdArea { margin-top:20px; }
.bnBotAdArea img { vertical-align:top; }
.bnBotAdArea li { position:relative;width:958px; }
.bnBotAdArea li .tagAd { position:absolute;right:9px;top:9px; }
.bnBotAdArea li img { }